* {
  margin: 0;
  padding: 0;
}

#app.update {
  background: #F7F4EF 0% 0% no-repeat padding-box;
}

#app.update .loader {
  width: 48px;
  height: 48px;
  border: 5px solid #FFF;
  border-bottom-color: #FF3D00;
  border-radius: 50%;
  display: inline-block;
  box-sizing: border-box;
  animation: loader-rotation 1s linear infinite;
}

@keyframes loader-rotation {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

#app.update .page-container {
  padding-bottom: 120px;
}

@media screen and (max-width: 780px) {
  #app.update .page-container {
    padding-bottom: 36px;
  }
}

#app.update .page-container .page-content.update {
  background-image: url(../assets/images/updates-visual.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position-x: center;
}

#app.update .page-container .page-content.update h1 {
  padding: 264px 0 40px;
  margin: 0;
  font: normal normal bold 96px/96px Kepler Std;
  color: #FFFFFF;
}

@media screen and (max-width: 780px) {
  #app.update .page-container .page-content.update h1 {
    font: normal normal bold 44px/44px Kepler Std;
    padding: 128px 0 24px;
  }
}

#app.update .update-category-wrap {
  margin-top: 72px;
  margin-bottom: 48px;
  position: relative;
}

@media screen and (max-width: 780px) {
  #app.update .update-category-wrap {
    margin-top: 24px;
    margin-bottom: 24px;
  }
}

#app.update .update-category-wrap .update-category-active {
  display: none;
}

@media screen and (max-width: 820px) {
  #app.update .update-category-wrap .update-category-active {
    display: flex;
    align-items: center;
    justify-content: space-between;
    outline: 0;
    border: 0;
    width: 100%;
    background: #fff;
    border: 1px solid #CCCCCC;
    border-radius: 6px;
    padding: 16px 20px;
    font: normal normal bold 16px/16px Montserrat;
    color: #FB790C;
    z-index: 10;
    position: relative;
  }
}

#app.update .update-category-wrap.open .update-category-active {
  border-color: #FB790C;
}

#app.update .update-category-wrap.open .update-category-active img {
  transform: rotate(180deg);
}

#app.update .update-category-wrap .update-category-active img.bk {
  display: block;
}

#app.update .update-category-wrap .update-category-active img.org {
  display: none;
}

#app.update .update-category-wrap.open .update-category-active img.bk {
  display: none;
}

#app.update .update-category-wrap.open .update-category-active img.org {
  display: block;
}

#app.update .update-category-wrap ul {
  list-style: none;
  display: flex;
  gap: 12px;
}

@media screen and (max-width: 820px) {
  #app.update .update-category-wrap ul {
    flex-direction: column;
    gap: 0;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
    background-color: #fff;
    overflow: hidden;
    padding-top: 10px;
    margin-top: -10px;
    border: 1px solid #CCCCCC;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    display: none;
  }

  #app.update .update-category-wrap.open ul {
    display: flex;
  }
}

#app.update .update-category-wrap li button {
  outline: 0;
  border: 0;
  background: transparent;
  padding: 12px;
  border-radius: 6px;
  font: normal normal 500 18px/16px Montserrat;
}

@media screen and (max-width: 820px) {
  #app.update .update-category-wrap li button {
    width: 100%;
    text-align: left;
    padding: 12px 20px;
    border-radius: 0;
  }
}

#app.update .update-category-wrap li button:hover {
  background-color: #FB790C;
  color: #fff;
  transition: all 0.2s ease;
}

@media screen and (min-width: 821px) {
  #app.update .update-category-wrap li.active button {
    background-color: #FB790C;
    color: #fff;
  }
}

@media screen and (max-width: 820px) {
  #app.update .update-category-wrap li.active button {
    color: #FB790C;
  }
}

#app.update .update-content-list {
  border-top: 1px solid #CCCCCC;
}

#app.update .update-content-status {
  padding: 40px 20px;
  border-top: 1px solid #CCCCCC;
  border-bottom: 1px solid #CCCCCC;
  font: normal normal 400 18px/27px Montserrat;
  color: #0F0F0F;
}

@media screen and (max-width: 780px) {
  #app.update .update-content-status {
    padding: 24px 0;
    font: normal normal 400 14px/20px Montserrat;
  }
}

#app.update .update-content-status.error {
  color: #C53B1C;
}

#app.update .update-content-item {
  display: flex;
  align-items: center;
  gap: 24px;
  padding: 40px 20px;
  width: 100%;
  background: transparent;
  outline: 0;
  border: 0;
  border-bottom: 1px solid #CCCCCC;
  text-align: left;
  text-decoration: none;
  color: inherit;
  transition: background 0.2s ease;
}

@media screen and (max-width: 820px) {
  #app.update .update-content-item {
    flex-direction: column;
    align-items: flex-start;
    padding: 20px 0;
  }
}

@media screen and (max-width: 780px) {
  #app.update .update-content-item {
    gap: 16px;
  }
}

#app.update .update-content-item:hover {
  background: white;
}

#app.update .update-content-item .cate {
  font: normal normal bold 16px/16px Montserrat;
  color: #FB790C;
  width: 110px;
}

@media screen and (max-width: 820px) {
  #app.update .update-content-item .cate {
    width: 100%;
  }
}

@media screen and (max-width: 780px) {
  #app.update .update-content-item .cate {
    font: normal normal bold 14px/14px Montserrat;
  }
}

#app.update .update-content-item .tit {
  font: normal normal bold 24px/36px Montserrat;
  flex: 1;
  overflow: hidden;
  white-space: normal;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  word-break: keep-all;
  transition: color 0.2s ease;
}

@media screen and (max-width: 780px) {
  #app.update .update-content-item .tit {
    font: normal normal bold 18px/27px Montserrat;
    margin-top: 4px;
  }
}

#app.update .update-content-item:hover .tit {
  color: #FB790C;
}

#app.update .update-content-item .date {
  font: normal normal 400 16px/16px Montserrat;
  width: 228px;
  color: #808080;
  transition: color 0.2s ease;
}

@media screen and (max-width: 820px) {
  #app.update .update-content-item .date {
    width: 100%;
  }
}

@media screen and (max-width: 780px) {
  #app.update .update-content-item .date {
    font: normal normal 400 14px/14px Montserrat;
  }
}

#app.update .update-content-item:hover .date {
  color: #FB790C;
}

@media screen and (max-width: 820px) {
  #app.update .update-content-item .icon {
    display: none;
  }
}

#app.update .update-content-item .icon i {
  display: inline-block;
  width: 32px;
  height: 18px;
  background-size: cover;
  background-image: url(../assets/images/arrow-update.svg);
}

@media screen and (max-width: 820px) {
  #app.update .update-content-item .icon i {
    width: 100%;
  }
}

#app.update .update-content-item:hover .icon i {
  background-position: bottom;
}

#app.update .update-content-btn {
  margin-top: 48px;
  text-align: center;
}

@media screen and (max-width: 780px) {
  #app.update .update-content-btn {
    margin-top: 32px;
  }
}

#app.update .update-content-btn button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 7px;
  border: 1px solid rgba(15, 15, 15, 0.5);
  border-radius: 25px;
  padding: 12px 36px;
  background: transparent;
  font: normal normal bold 16px/23px Montserrat;
  letter-spacing: -0.32px;
  color: #0F0F0F;
  z-index: 0;
}

@media screen and (max-width: 820px) {
  #app.update .update-content-btn button {
    width: 100%;
  }
}

#app.update .update-content-btn button:hover img.bk {
  display: none;
}

#app.update .update-content-btn button:hover img.wh {
  display: block;
}

#app.update .update-content-btn button img {
  width: 16px;
}

#app.update .update-content-btn button img.bk {
  display: block;
}

#app.update .update-content-btn button img.wh {
  display: none;
}

#app.update .update-content-btn button[hidden] {
  display: none;
}